
CoCoA-5 - Support #293

Add CpuTime to C5 manual

22 Jan 2013 16:51 - John Abbott

Status: Closed Start date: 22 Jan 2013

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Manual/documentation Estimated time: 0.00 hour

Target version: CoCoA-5.0.3 Spent time: 1.75 hour

Description

Add CpuTime to CoCoA-5 manual.

Suggested keywords: time, cpu, timing, timer

History

#1 - 22 Jan 2013 17:19 - Anna Maria Bigatti

- Category set to Manual/documentation

- Status changed from New to In Progress

- Assignee set to Anna Maria Bigatti

- Target version set to CoCoA-5.0.3

- % Done changed from 0 to 30

#2 - 23 Jan 2013 15:40 - Anna Maria Bigatti

- Status changed from In Progress to Feedback

- % Done changed from 30 to 90

#3 - 11 Feb 2013 11:54 - Anna Maria Bigatti

- Status changed from Feedback to Closed

#4 - 11 Feb 2013 12:03 - Anna Maria Bigatti

- % Done changed from 90 to 100
